.hide {
  display: none;
}

.cancel-btn {
  background-color: transparent;
  position: relative;
  width: 50px;
  height: 50px;
  right: -108%;
  top: -25px;
  background-image: url("../images/cancel-btn.png");
  background-size: cover;
  cursor: pointer;
  background-position: center center;
  border: none;
}

@media only screen and (max-width: 480px) {
  .cancel-btn {
    right: -94%;
    top: -45px;
  }
}

.pop-up-login-form,
.pop-up-registration-form {
  max-width: 671px;
  width: 90%;
  position: absolute;
  background-color: transparent;
  z-index: 10001;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 50px;
  left: 50%;
}

@media screen and (min-width: 768px) {
  .pop-up-login-form,
  .pop-up-registration-form {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .pop-up-login-form,
  .pop-up-registration-form {
    max-width: 90%;
  }
}

.pop-up-login-form .login-form-section,
.pop-up-login-form .registration-form-section,
.pop-up-registration-form .login-form-section,
.pop-up-registration-form .registration-form-section {
  width: 100%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.pop-up-login-form .login-form,
.pop-up-login-form .registration-form,
.pop-up-registration-form .login-form,
.pop-up-registration-form .registration-form {
  background-color: #292929;
  padding: 0px 70px 15px;
}

.pop-up-login-form .login-form .form-title-section,
.pop-up-login-form .registration-form .form-title-section,
.pop-up-registration-form .login-form .form-title-section,
.pop-up-registration-form .registration-form .form-title-section {
  margin-bottom: 70px;
  text-align: center;
}

.pop-up-login-form .login-form .form-title-section h4,
.pop-up-login-form .registration-form .form-title-section h4,
.pop-up-registration-form .login-form .form-title-section h4,
.pop-up-registration-form .registration-form .form-title-section h4 {
  color: #ffffff;
  font-size: 30px;
  font-family: Trade Gothic LT W01 Roman;
  line-height: 1.4;
  padding-bottom: 5px;
}

.pop-up-login-form .login-form .form-title-section p,
.pop-up-login-form .registration-form .form-title-section p,
.pop-up-registration-form .login-form .form-title-section p,
.pop-up-registration-form .registration-form .form-title-section p {
  color: #ffffff;
  font-size: 18px;
  font-family: Trade Gothic LT W01 Roman;
  line-height: 1.3;
}

.pop-up-login-form .login-form .input-field,
.pop-up-login-form .registration-form .input-field,
.pop-up-registration-form .login-form .input-field,
.pop-up-registration-form .registration-form .input-field {
  margin-bottom: 10px;
}

.pop-up-login-form .login-form .input-field input,
.pop-up-login-form .registration-form .input-field input,
.pop-up-registration-form .login-form .input-field input,
.pop-up-registration-form .registration-form .input-field input {
  border-radius: 0px;
}

.pop-up-login-form .login-form .input-field input::-webkit-input-placeholder, .pop-up-login-form .registration-form .input-field input::-webkit-input-placeholder, .pop-up-registration-form .login-form .input-field input::-webkit-input-placeholder, .pop-up-registration-form .registration-form .input-field input::-webkit-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

.pop-up-login-form .login-form .input-field input:-ms-input-placeholder, .pop-up-login-form .registration-form .input-field input:-ms-input-placeholder, .pop-up-registration-form .login-form .input-field input:-ms-input-placeholder, .pop-up-registration-form .registration-form .input-field input:-ms-input-placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

.pop-up-login-form .login-form .input-field input::placeholder,
.pop-up-login-form .registration-form .input-field input::placeholder,
.pop-up-registration-form .login-form .input-field input::placeholder,
.pop-up-registration-form .registration-form .input-field input::placeholder {
  opacity: 1;
  color: #333;
  font-weight: normal;
}

.pop-up-login-form .login-form .input-field p,
.pop-up-login-form .registration-form .input-field p,
.pop-up-registration-form .login-form .input-field p,
.pop-up-registration-form .registration-form .input-field p {
  padding: 0px;
}

.pop-up-login-form .login-form .form-content,
.pop-up-login-form .registration-form .form-content,
.pop-up-registration-form .login-form .form-content,
.pop-up-registration-form .registration-form .form-content {
  margin-bottom: 25px;
}

.pop-up-login-form .login-form .form-content a,
.pop-up-login-form .registration-form .form-content a,
.pop-up-registration-form .login-form .form-content a,
.pop-up-registration-form .registration-form .form-content a {
  font-size: 16px;
  color: #ff0000;
  text-decoration: underline;
}

.pop-up-login-form .login-form .form-content a.forgot-password,
.pop-up-login-form .registration-form .form-content a.forgot-password,
.pop-up-registration-form .login-form .form-content a.forgot-password,
.pop-up-registration-form .registration-form .form-content a.forgot-password {
  color: #c30000;
}

.pop-up-login-form .login-form .form-content p.error-msg,
.pop-up-login-form .registration-form .form-content p.error-msg,
.pop-up-registration-form .login-form .form-content p.error-msg,
.pop-up-registration-form .registration-form .form-content p.error-msg {
  color: #c30000;
}

.pop-up-login-form .login-form .calendar-dropdowns select,
.pop-up-login-form .registration-form .calendar-dropdowns select,
.pop-up-registration-form .login-form .calendar-dropdowns select,
.pop-up-registration-form .registration-form .calendar-dropdowns select {
  border-radius: 0px;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: normal;
  color: #474747;
  width: auto;
  padding: 7px 55px 7px 5px;
  margin-right: 10px;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .pop-up-login-form .login-form .radio-btns,
  .pop-up-login-form .login-form .privacy-policy-checkbox,
  .pop-up-login-form .registration-form .radio-btns,
  .pop-up-login-form .registration-form .privacy-policy-checkbox,
  .pop-up-registration-form .login-form .radio-btns,
  .pop-up-registration-form .login-form .privacy-policy-checkbox,
  .pop-up-registration-form .registration-form .radio-btns,
  .pop-up-registration-form .registration-form .privacy-policy-checkbox {
    display: flex;
  }
}

.pop-up-login-form .login-form .radio-btns input,
.pop-up-login-form .login-form .privacy-policy-checkbox input,
.pop-up-login-form .registration-form .radio-btns input,
.pop-up-login-form .registration-form .privacy-policy-checkbox input,
.pop-up-registration-form .login-form .radio-btns input,
.pop-up-registration-form .login-form .privacy-policy-checkbox input,
.pop-up-registration-form .registration-form .radio-btns input,
.pop-up-registration-form .registration-form .privacy-policy-checkbox input {
  width: 25px;
  height: 25px;
}

.pop-up-login-form .login-form .radio-btns label,
.pop-up-login-form .login-form .privacy-policy-checkbox label,
.pop-up-login-form .registration-form .radio-btns label,
.pop-up-login-form .registration-form .privacy-policy-checkbox label,
.pop-up-registration-form .login-form .radio-btns label,
.pop-up-registration-form .login-form .privacy-policy-checkbox label,
.pop-up-registration-form .registration-form .radio-btns label,
.pop-up-registration-form .registration-form .privacy-policy-checkbox label {
  vertical-align: super;
}

@media screen and (max-width: 767px) {
  .pop-up-login-form .login-form .radio-btns label,
  .pop-up-login-form .login-form .privacy-policy-checkbox label,
  .pop-up-login-form .registration-form .radio-btns label,
  .pop-up-login-form .registration-form .privacy-policy-checkbox label,
  .pop-up-registration-form .login-form .radio-btns label,
  .pop-up-registration-form .login-form .privacy-policy-checkbox label,
  .pop-up-registration-form .registration-form .radio-btns label,
  .pop-up-registration-form .registration-form .privacy-policy-checkbox label {
    padding: 5px 0 0 5px;
  }
}

.pop-up-login-form .login-form .radio-btns label,
.pop-up-login-form .registration-form .radio-btns label,
.pop-up-registration-form .login-form .radio-btns label,
.pop-up-registration-form .registration-form .radio-btns label {
  margin-right: 20px;
}

.pop-up-login-form .login-form .section-divider,
.pop-up-login-form .registration-form .section-divider,
.pop-up-registration-form .login-form .section-divider,
.pop-up-registration-form .registration-form .section-divider {
  border-bottom: 1px solid #707070;
  margin-bottom: 25px;
}

@media only screen and (max-width: 480px) {
  .pop-up-login-form .login-form,
  .pop-up-login-form .registration-form,
  .pop-up-registration-form .login-form,
  .pop-up-registration-form .registration-form {
    padding: 20px;
  }
}

.pop-up-login-form .login-bottom-section,
.pop-up-login-form .register-bottom-section,
.pop-up-registration-form .login-bottom-section,
.pop-up-registration-form .register-bottom-section {
  background-color: #ffffff;
  padding: 32px 0px;
  text-align: center;
}

.pop-up-login-form .login-bottom-section .bottom-content,
.pop-up-login-form .register-bottom-section .bottom-content,
.pop-up-registration-form .login-bottom-section .bottom-content,
.pop-up-registration-form .register-bottom-section .bottom-content {
  font-size: 26px;
  font-family: Trade Gothic Bold Condensed;
  line-height: 1.3;
}

.pop-up-login-form .login-bottom-section .bottom-content p,
.pop-up-login-form .register-bottom-section .bottom-content p,
.pop-up-registration-form .login-bottom-section .bottom-content p,
.pop-up-registration-form .register-bottom-section .bottom-content p {
  padding: 0px;
}

.pop-up-login-form .login-bottom-section .bottom-content a,
.pop-up-login-form .register-bottom-section .bottom-content a,
.pop-up-registration-form .login-bottom-section .bottom-content a,
.pop-up-registration-form .register-bottom-section .bottom-content a {
  text-decoration: underline;
  color: #c30000;
}

@media only screen and (max-width: 480px) {
  .pop-up-login-form .login-bottom-section,
  .pop-up-login-form .register-bottom-section,
  .pop-up-registration-form .login-bottom-section,
  .pop-up-registration-form .register-bottom-section {
    padding: 30px 15px;
  }
}

.pop-up-registration-form .registration-form-section .registration-form .form-title-section {
  margin-bottom: 30px;
}

.pop-up-registration-form .registration-form-section .registration-form .signup-options {
  padding: 0px;
}

.pop-up-registration-form .registration-form-section .registration-form .signup-options .signup-btn-div {
  display: inline-block;
}

@media only screen and (max-width: 480px) {
  .pop-up-registration-form .registration-form-section .registration-form .signup-options .signup-btn-div {
    display: block;
    margin-right: 0px;
  }
}

.pop-up-registration-form .registration-form-section .registration-form .signup-options .signup-right-col-cta > .row {
  justify-content: center;
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider {
  display: flex;
  align-items: center;
  --text-divider-gap: 1rem;
  margin: 30px 0px;
  color: #ffffff;
  font-size: 18px;
  font-family: Trade Gothic LT W01 Roman;
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider::before, .pop-up-registration-form .registration-form-section .registration-form .text-divider::after {
  content: "";
  height: 1px;
  background-color: #707070;
  flex-grow: 1;
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider::before {
  margin-right: var(--text-divider-gap);
}

.pop-up-registration-form .registration-form-section .registration-form .text-divider::after {
  margin-left: var(--text-divider-gap);
}

.pop-up-registration-form .registration-form-section .registration-form .form-content {
  margin: 0px;
  color: #ffffff;
  font-size: 16px;
  font-family: Trade Gothic LT W01 Roman;
}

.pop-up-registration-form .registration-form-section .registration-form .form-content p {
  color: #ffffff;
  font-size: 16px;
  font-family: Trade Gothic LT W01 Roman;
  margin-bottom: 10px;
}

.pop-up-registration-form .registration-form-section .registration-form .form-content .radio-btns {
  margin-bottom: 20px;
}

.pop-up-registration-form .registration-form-section .registration-form .form-content a.no-decor {
  text-decoration: none;
}

.pop-up-registration-form .registration-form-section .registration-form .privacy-text span {
  margin-right: 10px;
  display: inline-block;
}

.login-registration-modal-container {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100vh;
  z-index: 100000;
  overflow-y: scroll;
  display: none;
}

.pop-up-login-form .login-form .calendar-dropdowns select,
.pop-up-login-form .registration-form .calendar-dropdowns select,
.pop-up-registration-form .login-form .calendar-dropdowns select,
.pop-up-registration-form .registration-form .calendar-dropdowns select {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

.pop-up-login-form .login-form .form-content a,
.pop-up-login-form .registration-form .form-content a,
.pop-up-registration-form .login-form .form-content a,
.pop-up-registration-form .registration-form .form-content a {
  text-decoration: underline;
}
